[FORM]
Title=iSignature电子签章-OFFICE浏览软件
SoftName=iSignature电子签章-OFFICE浏览软件
DefaultDir=iSignature_OFFICE
Update=FALSE
AutoRun=TRUE
OverWrite=FALSE
Version=7.0;8.0;9.0;10.0;11.0;12.0

[REGDLL]

[REGDLLNAME]

[REGOCX]
ROcx0=\iSignatureOffice.ocx
ROcx1=\iSignatureOfficeAddin.ocx
ROcx2=\CaLibraryPro.dll
ROcx3=\iSignatureAPI.ocx
ROcx4=\SetupOcx.ocx
ROcx5=\iSignatureManage.ocx
ROcx6=\PublicModulePlusin.ocx

[PROGRAMS]

[DESKTOP]

[POPMENU]
MGroup0=\SignatureSetEnv.exe

[UNIN]
UGroup=ALL
UGroupp=

[DEFAULTCHECK]
Check=0


[URL]
WebURL=
ServerIP=

[SignTypes]
SignatureType=1